<div class="wrap shuban-wrap">
    <h1><?php esc_html_e( 'Theme Help', 'shuban' ) ?></h1>

    <div class="welcome-panel">
        <div class="welcome-panel-content">
            <h2><?php esc_html_e( 'Thank you for using our theme!', 'shuban' ) ?>  </h2>
            <p class="about-description">
                <?php _e( 'We are always here to help you. The best way to start is to read the <a href="https://themes.salttechno.com/docs/shuban-wordpress-blog-theme/" target="_blank">knowledge base.</a>', 'shuban' ) ?>
            </p>

            <div class="welcome-panel-column-container">
                <div class="welcome-panel-column">
                    <h3><?php _e( 'Get Started', 'shuban' ) ?></h3>
                    <a class="button button-primary button-hero load-customize hide-if-no-customize" href="https://themes.salttechno.com/docs/shuban-wordpress-blog-theme/" target="_blank"><?php _e( 'Read Documentation', 'shuban' ) ?></a>
                    <p class="hide-if-no-customize"><?php _e( 'or, <a href="https://themes.salttechno.com/downloads/shubanpro-premium-wordpress-theme/" target="_blank">update to pro version!</a>', 'shuban' ) ?></p>
                </div>
                <!-- /.welcome-panel-column -->

                <div class="welcome-panel-column">
                    <h3><?php _e( 'Next Steps', 'shuban' ) ?></h3>
                    <ul>
                        <li>
                            <a href="https://themes.salttechno.com/subscribe-to-our-newsletter/" target="_blank" class="welcome-icon"><span class="dashicons dashicons-dashboard shuban-about-next-icon"></span> <?php _e( 'Get optimization tips', 'shuban' ) ?></a>
                        </li>
                        <li>
                            <a href="<?php echo esc_url( self_admin_url() ); ?>customize.php" class="welcome-icon"><span class="dashicons dashicons-media-document shuban-about-next-icon"></span> <?php _e( 'Customize your site', 'shuban' ) ?></a>
                        </li>
                        <li>
                            <a href="http://shubanpro.themesease.com" target="_blank" class="welcome-icon"><span class="dashicons dashicons-lightbulb shuban-about-next-icon"></span> <?php _e( 'Check pro version demo', 'shuban' ) ?></a>
                        </li>
                    </ul>
                </div>
                <!-- /.welcome-panel-column -->

                <div class="welcome-panel-column welcome-panel-last">
                    <h3><?php _e( 'More Actions', 'shuban' ) ?></h3>
                    <ul>
                        <li>
                            <a href="https://themes.salttechno.com/docs/shuban-wordpress-blog-theme/how-to-select-posts-in-featured-section/" target="_blank" class="welcome-icon"><span class="dashicons dashicons-editor-help shuban-about-next-icon"></span> <?php _e( 'How to set featured posts?', 'shuban' ) ?></a>
                        </li>
                        <li>
                            <a href="https://themes.salttechno.com/docs/shuban-wordpress-blog-theme/how-to-create-a-contact-form/" target="_blank" class="welcome-icon"><span class="dashicons dashicons-email-alt shuban-about-next-icon"></span> <?php _e( 'How to create a contact form?', 'shuban' ) ?></a>
                        </li>
                        <li>
                            <a href="https://themes.salttechno.com/wordpress-themes/" target="_blank" class="welcome-icon"><span class="dashicons dashicons-art shuban-about-next-icon"></span> <?php _e( 'More themes by SaltTechno', 'shuban' ) ?></a>
                        </li>
                    </ul>
                </div>
                <!-- /.welcome-panel-column welcome-panel-last -->
            </div>
            <!-- /.welcome-panel-column-container -->
        </div>
        <!-- /.welcome-panel-content -->
    </div>
    <!-- /.welcome-panel -->



    <div class="welcome-panel">
        <div class="welcome-panel-content">
            <h2><?php esc_html_e( 'Your blog is good. Let\'s make it better!', 'shuban' ) ?>  </h2>
            <p class="about-description">
                <?php _e( 'We have created a premium version of this theme with more features. You can check demo <a href="http://shubanpro.themesease.com/" target="_blank">here.</a>', 'shuban' ) ?>
            </p>

            <div class="welcome-panel-column-container">
                <div class="welcome-panel-column" >
                    <img src="<?php echo get_template_directory_uri() ?>/images/shubanpro-screenshot-600.jpg" alt="" style="max-width:90%;margin:15px;border-radius:4px;">
                </div>
                <!-- /.welcome-panel-column -->

                <div class="welcome-panel-column">
                    <h3><?php _e( 'Features:', 'shuban' ) ?></h3>
                    <ul style="padding-left:20px;">
                        <li style="list-style-type: disc;">
                            <strong><?php _e( '5 Post Formats', 'shuban' ) ?></strong>
                        </li>
                        <li style="list-style-type: disc;">
                            <strong><?php _e( 'Mulitple Navbars', 'shuban' ) ?></strong>
                        </li style="list-style-type: disc;">
                        <li style="list-style-type: disc;">
                            <strong><?php _e( 'Edit Right Footer Text', 'shuban' ) ?></strong>
                        </li>
                        <li style="list-style-type: disc;">
                            <strong><?php _e( 'Custom Widgets', 'shuban' ) ?></strong>
                        </li>
                        <li style="list-style-type: disc;">
                            <strong><?php _e( 'Premium Support', 'shuban' ) ?></strong>
                        </li>
                    </ul>
                </div>
                <!-- /.welcome-panel-column -->

                <div class="welcome-panel-column welcome-panel-last">
                    <h3><?php _e( 'Custom Widgets:', 'shuban' ) ?></h3>
                    <ul style="padding-left:20px;">
                        <li style="list-style-type: disc;">
                            <strong><?php _e( 'About Me/Us', 'shuban' ) ?></strong>
                        </li>
                        <li style="list-style-type: disc;">
                            <strong><?php _e( 'Latest Posts with Thumbnails', 'shuban' ) ?></strong>
                        </li>
                        <li style="list-style-type: disc;">
                            <strong><?php _e( 'Promotional Link Boxes', 'shuban' ) ?></strong>
                        </li>
                    </ul>
                    <a class="button button-primary button-hero load-customize hide-if-no-customize" href="https://themes.salttechno.com/downloads/shubanpro-premium-wordpress-theme/" target="_blank"><?php _e( 'Learn More', 'shuban' ) ?></a>
                    <p class="hide-if-no-customize"><?php _e( 'or, <a href="http://shubanpro.themesease.com" target="_blank">view demo!</a>', 'shuban' ) ?></p>
                </div>
                <!-- /.welcome-panel-column welcome-panel-last -->
            </div>
            <!-- /.welcome-panel-column-container -->
        </div>
        <!-- /.welcome-panel-content -->
    </div>
    <!-- /.welcome-panel -->



    <div class="shuban-text-center">
        <a href="https://themes.salttechno.com" target="_blank" class="shuban-d-iblock"><img src="<?php echo get_template_directory_uri() ?>/images/brought-by-salt.png" alt="" width="200"></a>
    </div>
    <!-- /.shuban-text-center -->
</div>
<!-- /.wrap -->
